<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.19608"
             name="OrganizationEntityType"
             displayName="OrganizationEntityType"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>Further classifies entities of classCode ORG.</p>
      </desc>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <sourceCodeSystem id="2.16.840.1.113883.5.1060" identifierName="Entity Code"/>
      <conceptList>
         <concept code="_OrganizationEntityType"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="OrganizationEntityType"
                  level="0"
                  type="A"/>
         <concept code="HHOLD"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="household"
                  level="1"
                  type="L"/>
         <concept code="NAT"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="NationEntityType"
                  level="1"
                  type="L"/>
         <concept code="RELIG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="religious institution"
                  level="1"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
